chrom: chrUn_JTFH01000720v1_decoy
length: 1228
nucleotide_counts:
  A: 397
  C: 181
  G: 209
  N: 0
  T: 441
nucleotide_pair_counts:
  AA: 137
  AC: 41
  AG: 66
  AN: 0
  AT: 153
  CA: 64
  CC: 42
  CG: 18
  CN: 0
  CT: 57
  GA: 57
  GC: 47
  GG: 43
  GN: 0
  GT: 61
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 139
  TC: 50
  TG: 82
  TN: 0
  TT: 170
